IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1254385238495202304)
  insert into t_im_invdbparam(FID,FVALUE,FKEY,FORGID) values(1254385238495202304,'0','LT_purrecbillentry',0);
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1254386267517357056)
  insert into t_im_invdbparam(FID,FVALUE,FKEY,FORGID) values(1254386267517357056,'0','LT_purinbillentry',0);
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1254388096510725120)
  insert into t_im_invdbparam(FID,FVALUE,FKEY,FORGID) values(1254388096510725120,'0','LT_otherinbillentry',0);
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1254389192759183360)
  insert into t_im_invdbparam(FID,FVALUE,FKEY,FORGID) values(1254389192759183360,'0','LT_prodinbillentry',0);
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1254390345429420032)
  insert into t_im_invdbparam(FID,FVALUE,FKEY,FORGID) values(1254390345429420032,'0','LT_mreqbillentry',0);
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1254391198475356160)
  insert into t_im_invdbparam(FID,FVALUE,FKEY,FORGID) values(1254391198475356160,'0','LT_mreqoutbillentry',0);
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1254392166579440640)
  insert into t_im_invdbparam(FID,FVALUE,FKEY,FORGID) values(1254392166579440640,'0','LT_otheroutbillentry',0);
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1254393008879569920)
  insert into t_im_invdbparam(FID,FVALUE,FKEY,FORGID) values(1254393008879569920,'0','LT_saloutbillentry',0);
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1254393898214623232)
  insert into t_im_invdbparam(FID,FVALUE,FKEY,FORGID) values(1254393898214623232,'0','LT_locationtansentry',0);
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1254395864747609088)
  insert into t_im_invdbparam(FID,FVALUE,FKEY,FORGID) values(1254395864747609088,'0','LT_transdirentry',0);
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1254396899071363072)
  insert into t_im_invdbparam(FID,FVALUE,FKEY,FORGID) values(1254396899071363072,'0','LT_transapplyentry',0);
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1254397497355274240)
  insert into t_im_invdbparam(FID,FVALUE,FKEY,FORGID) values(1254397497355274240,'0','LT_transinentry',0);
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1254398166707472384)
  insert into t_im_invdbparam(FID,FVALUE,FKEY,FORGID) values(1254398166707472384,'0','LT_transoutentry',0);